Passenger not finding rails 2.2.2

software development

#1

I’ve just transferred to DreamHost PS and it seems to have broken a working rails app.

Passenger is throwing a Ruby on Rails version ‘2.2.2’ not found error.

From the command line a rails -v gives Rails 2.2.2

gem list shows I’ve got rails (2.2.2, 2.1.1, 2.1.0, 2.0.2)